@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;700;900&display=swap');
*{
	padding:0;
	margin:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
}

body{font-family: 'Inter', sans-serif; font-size:1em; margin: 0!important;background:#fff url(../img/back_fundo.svg) no-repeat fixed;background-size:cover}
	a{text-decoration:none;}
	a:hover{text-decoration:none;}

.mostrasenha{
	position: absolute;
    top: 0;
    bottom: 0;
    background: #111214;
	border-radius: 7px;
	display:none;
	left: 0;
    right: 0;
}




.mostrasenha .caixa{
	border:0;
	padding:1rem 2rem
}
.cor{color:#FF993B}
.topo{background:#471D58;position: relative;    height: 35px;}
.mobmenu{
	width:35px;
	height: 35px;display: block;
	color:#fff;
	position: absolute;
	right:1rem;    top: 0rem;
	z-index:3
}
.menu{display:none}
.mobmenu svg{width:40px}
.topo .conteudo{display:flex;align-items: center;}
.topo .conteudo .logo{    width: 102px;    display: block;   padding: 0.4rem 1rem;}
.conteudo{width:1178px;margin:0 auto;max-width:100%}

.menu{
	background-color: #000000d1;
	position: fixed;
	top: 0;left:0;right:0;bottom:0;
	padding-top:4rem;
	z-index:1
}
.menu ul{display: grid;	align-items: center;justify-content: center;}
.menu ul li{display: block;margin: 9px 0;text-transform: uppercase;font-size:.9rem}
.menu ul li a{display: block;color:#F9EFFD;font-weight: 300;}
.menu ul.submenu .itens{display: grid;grid-template-columns: 50px 1fr;gap:10px;position: relative;align-items: center;}
.menu ul.submenu .itens .thumb{border-radius:50px;overflow:hidden;    width: 50px;    height: 50px;}
.menu ul.submenu .itens span{color:#F9EFFD}
.menu ul.submenu .itens ul{position: absolute;width:100%;    top: 45px;opacity:0;transition:all .4s linear;visibility: hidden;display:block}
.menu ul.submenu .itens:hover ul{opacity: 1;transition:all .4s linear;visibility: visible;}

.home{
	margin-top:1rem;
	padding: 1rem;
	min-height: calc(100vh - 212px);
}
.titulo{color: #FAFAFA;text-transform: uppercase;display: block;margin-bottom: 1rem;}
.titulo h1{font-weight: 400;    font-size: 1.4rem;}
.titulo small{font-weight: 200;letter-spacing:0;}

.titulo.cheio{	background:#B4B2C4;color:#272626;padding: 0.6rem;    border-radius: 5px;}

.caixa{
	background-color: #fffffff4;
	border-radius: 5px;
	padding:1rem;
	display: block;box-shadow:0 5px 5px #3a015282;
	width:100%
}
.caixa.alt, fieldset{border:solid 1px #939191d2;background-color: inherit;box-shadow:none;border-radius: 10px;}
fieldset legend{color:#434343; font-weight: bold;text-transform:uppercase}

.atleta-inicial{display: grid;gap:10px;justify-content: center;}
.atleta-inicial a{color:#870CBB}
.atleta-inicial h4{color:#1E0A26;font-weight: 700;text-transform: uppercase;}
.atleta-inicial small{color:#1E0A26}
.atleta-inicial h4,
.atleta-inicial small
{text-align: center;display:block;padding: .1rem 0;}
.atleta-inicial .thumb{border:solid 5px #662B7F;display: block;margin:0 auto;width:120px;height: 120px;overflow: hidden;border-radius: 100px;}

.atleta-inicial ul li{display: block;margin:.5rem 0;color:#3D1050;font-weight: 400;}
.atleta-inicial ul li .cor{color:#F04E32}

.table .thumb img{display:none}
.table .ico-check{
	display:inline-block;
	width:20px;
	height:20px;
	background: url(../img/ico-check.svg) no-repeat;
	background-size:contain;
}
.table .ico-view{
	display:inline-block;
	width:20px;
	height:20px;
	background: url(../img/ico-view.svg) no-repeat;
	background-size:contain;
}
.table .ico-block{
	display:inline-block;
	width:20px;
	height:20px;
	background: url(../img/ico-bloquedo.svg) no-repeat;
	background-size:contain;
}

.provas  li{display: block;margin-bottom: 1rem;}
.provas  li:last-child{margin-bottom: 0;}

.provas .thumb{	display: grid;	align-items: center;gap:1rem}
.provas .thumb small,
.provas .thumb span
{	display:block}
.provas .thumb span{font-size: .7rem;padding-top:.4rem}
.provas .thumb small{display: inline-block;background: #AF6BCC;color:#fff;border-radius:5px;padding:.2rem .4rem}

.detalhes-inicio .atleta-inicial h5{color:#434343;font-weight: 600;}
.detalhes-inicio .atleta-inicial {gap:3px;display:block}
.detalhes-inicio .atleta-inicial small{display:block;text-align: left;}
.detalhes-inicio .atleta-inicial .btn-roxo{background:#A195E9;border-color:#A195E9;color:#fff;text-transform: capitalize;float:right;margin-top:.9rem}
.detalhes-inicio .thumb-user{
	width: 60px;
    height: 60px;
    border-radius: 100px;
    overflow: hidden;
    margin: 0 auto;
}
.status{display:inline-block;background:#ddd;color:#444;border-radius:5px;padding:.1rem .4rem}
.status.completo{background:#52F88B;color:#000;}
.status.incompleto{background:#9f9f9f;color:#000;}

.td-grid{display: grid;   align-items: center;   justify-content: center;}

.rodape {width:100%;padding: 15px;}
.rodape ul {display:flex;justify-content: space-between;}
.rodape ul li{display:block}


.options-box{left: -25%;position: absolute;min-width:140px;background-color: #fff;border-radius:4px;box-shadow: 0 1px 8px 0 #0000004d;z-index: 2;}
.options-box {display:block;text-align: left;}
.options-box a{display:block;padding:.5rem .7rem;color:#444;text-transform: uppercase;}
.options-box a:hover{background-color: #0000001e;}

.dropdown {
	position: relative;
	display: inline-block;
  }

  .dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 100px;
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
	z-index: 1;
	border-radius:5px;
	overflow: hidden;
  }

  .dropdown-content a {
	color: black;
	padding: 10px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
	text-transform: uppercase;
  }

  .dropdown-content a:hover {
	background-color: #f1f1f1;
  }

  .dropdown:hover .dropdown-content {
	display: block;
  }

  .scroll-modal{height: 200px; overflow-y:auto }

  .abas .thumb{
	width:150px;
	height: 150px;
	overflow: hidden;
	border-radius: 100px;
	margin:0 auto;
	position: relative;
	box-shadow: 0 0 0 8px #662B7F;
  }
  .abas .thumb label{
	position: absolute;
	left: 0%;
    bottom: 20%;
    width: 100%;
    text-align: center;
  }
  .abas .thumb label span{
	display: inline-block;
    background-color: #f04e32ca;
    padding: 0.3rem 0.5rem;
    border-radius: 5px;
    color: #fff;
    font-size: .7rem;
    text-transform: uppercase;
	transition:all .4s linear;
	cursor:pointer
  }
  .abas .thumb label span:hover{
    background-color: #f04e32;	
	transition:all .4s linear
  }
  .abas .thumb img{
	width:100%
  }

  .info p{
	line-height: 1.2rem;
    font-size: .9rem;
    padding-bottom: 1rem;
  }
  .info strong{
	display:block;padding-bottom:1rem
  }

.base_login{background:#471D58 url(../img/bg-body-login.png) no-repeat fixed;background-size: cover;}
.base_login .conteudo{padding: 0 1rem;}
.areaLogin {padding-top:4rem}
.areaLogin .caixa{ background: #ffffff63;   border: solid 1px #ffffff7d;   padding: 1rem 2rem;}

/**/
.base_home .areaLogin .caixa {
    background: #ffffffeb;
}
.base_home.base_login {   padding-bottom: 3rem;}
.base_home.base_login .grids { 
	grid-template-columns: inherit; 
	grid-auto-rows: auto;background: url(../img/bg-form.png) no-repeat top center;
	background-size: contain;
  
}

.areaLogin .thumb{width: 140px;height: 120px;margin:0 auto}
.areaLogin .thumb img{width: 100%}
.areaLogin h4{color:#581376;text-transform: uppercase;text-align: center;margin-bottom: 1rem;font-size:1.3rem}
.areaLogin .form-campo,
.areaLogin  input[type=date].form-campo, 
.areaLogin  select.form-campo{border-color:#581376;    padding: 16px;}


.areaLogin.arelatleta  select.form-campo,
.areaLogin.arelatleta  .form-campo,
.areaLogin.arelatleta input[type=date].form-campo
{ padding: 13px;}

.areaLogin .form-campo.icologin:-internal-autofill-selected {    appearance:none; background-color:inherit; background: #F7F7F7 url(../img/ico-user-login.svg) no-repeat center left;}
.areaLogin .form-campo.icologin{background: #F7F7F7 url(../img/ico-user-login.svg) no-repeat center left;padding-left: 2rem; background-position-x: 10px;}
.areaLogin .form-campo.icosenha{background: #F7F7F7 url(../img/ico-cadiado-login.svg) no-repeat center left;padding-left: 2rem; background-position-x: 10px;}

.areaLogin .text-label{color:#581676}
.btn.btn-azul {  padding: 0.5rem 1rem;    border: solid 1px #0b9af4;  background: #0b9af4}
.areaLogin small {	display: block;color: #581376;text-align: center;margin-bottom:1.3rem;font-weight: 400;}
.areaBtn{display:grid;gap:10px}

.lado-esquerdo{display: none;}

.glider-prev {
    left: 15px !important;
    font-size: 6rem !important;
    color: #ffffffeb !important;
    top: 14% !important;
}
.glider-next{
	right: 15px !important;
    font-size: 6rem !important;
    color: #ffffffeb !important;
    top: 14% !important;
}

.base-banner{background:#471D58 url(../img/bg-body.png) no-repeat fixed;background-size: cover;padding-bottom: 1rem;}
.base-banner .conteudo{display:grid;gap:10px;align-items: center;padding:0 1rem}
.base-banner .conteudo .busca{position: relative;gap:20px;display:flex}
.base-banner .conteudo .busca button{position: absolute;
    right: 167px;
    background: none;
    border: 0;
    padding: 3px;
    top: 4px;}
.base-banner .conteudo .btn.btn-roxo{background: #C00CFF!important;font-size: 1.1rem;  gap: 10px;}

.base-banner .logo{
	width: 113px;
    display: block;
    padding: 14px 1rem;
	margin:0 auto;
	padding-bottom:0
}
.home .home-filtro{border: #83668fab solid 2px;border-radius:10px;padding: 1rem;padding-bottom: 1.3rem;background:#fff}

.listaInscricoes{margin-top:1rem}
.listaInscricoes .thumb{margin-bottom:-7px}
.listaInscricoes strong{display:block;text-align: center;text-transform: capitalize;margin-bottom: 1rem;font-size:1.2rem}
.listaInscricoes .datas{
	display:block;
	padding:1rem;
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	background:linear-gradient(360deg, white, transparent);
	background:-webkit-linear-gradient(90deg, white, transparent);
	background:-moz-linear-gradient(360deg, white, transparent);
	transition: all .4s linear;
}
.listaInscricoes .datas:hover{
	background:linear-gradient(360deg, white 34%, transparent 97%);
	background:-webkit-linear-gradient(90deg, white 34%, transparent 97%);
	background:-moz-linear-gradient(360deg, white 34%, transparent 97%);
	transition: all .4s linear;
}
.listaInscricoes .datas strong{position: absolute;bottom: 15px;left:10px;right:10px}
.listaInscricoes .datas strong small{display:block;font-weight:400;font-size: .9rem;}
.listaInscricoes .datas .btn{position: absolute;top: 15px;right:10px}
.listaInscricoes .datas .btn.btn-roxo {  border: solid 1px #982dc5;   background: #B84BFB;    color: #fff !important;}
.listaInscricoes .datas .areaData{text-align:center;position: absolute;top: 15px;left:10px;background-color: #F8E8FF;border-radius:10px;padding:5px 1rem;border:solid 1px #864B9F}
.listaInscricoes .datas .areaData b,
.listaInscricoes .datas .areaData small
{display:block;color:#864B9F;text-transform: uppercase;}
.listaInscricoes .datas .areaData b{font-size: 2.3em;color:#864B9F;line-height:1}
.listaInscricoes .datas .areaData small{font-size: 1.3em;   line-height: 1;   padding-bottom: 3px;}

.listaInscricoes .datas span{color:#434343;font-size: .9rem;text-transform: uppercase;}
.listaInscricoes .ico{	width:29px;height:18px;	display:inline-block}
.listaInscricoes .ico.ico-date{	background:url(../img/ico-date.svg) no-repeat center;background-size: contain;}
.listaInscricoes .ico.ico-local{width: 18px;background:url(../img/ico-local.svg) no-repeat center;background-size: contain;}
.listaInscricoes .caixa{
	background-color: #fdfdfdf6;
    border-radius: 5px;
    padding: 0;
    display: block;
    box-shadow: 0 0px 4px #3a015270;
    width: 100%;
	border:0;
	overflow: hidden;
	position: relative;
}
.listaInscricoes .del-info{border:solid 1px #ddd;border-radius:10px;padding:1rem;background: #dddddd40;box-shadow: 0 0px 3px #00000040;margin-bottom:1rem}
.listaInscricoes.carrinho .escolherKit li .caixa{display:grid;border-radius:5px 5px 0 0}
.listaInscricoes.carrinho .escolherKit li .caixa:hover {  opacity: 1;   cursor: default;}
.listaInscricoes.carrinho .escolherKit li.total .caixa {background:#ddd;  opacity: 1;   cursor: default;border-radius:0 0 5px 5px}
.listaInscricoes.carrinho .escolherKit li.total .caixa:hover {background:#ddd;  opacity: 1;   cursor: default;}
.listaInscricoes.carrinho .escolherKit {gap:0}

.listaInscricoes .del-info h4{color:#111214}
.listaInscricoes .del-info small{display:flex;align-items: center;  color: #596069;}
.listaInscricoes .desc p{font-size: .89rem;    color: #666;padding-bottom:1rem;line-height: 1.19rem;}
.lstModalidade ul{display: grid;padding:1rem;gap:1rem}
.lstModalidade ul li{display: flex; align-items: center;justify-content: space-between;font-weight: bold;}
.lstModalidade ul li small{font-weight: 300;}

.addParticipante{padding:1rem;display:flex;gap:10px;align-items: center;}
.addParticipante .status{margin-bottom:0;font-weight: bolder;}

.mostraFiltro{display: none;}

#bloco .btn.btn-grande {
    font-size: 1.2rem;
    padding: .8rem 1.2rem;
}

.base_home .ui-widget-header {
	border:0;
    border-bottom: 1px solid #b4b3b3;
    background: none;
    color: #333333;
    padding: .5rem 0 0;
    border-radius: 0;
}

.base_home  #tabs ul>li.ui-state-active {background: #ffffffde;    border: solid 1px #4444448c;    bottom: -1px;    border-bottom: 0;}
.base_home  #tabs ul>li.ui-state-active>a { color:purple}
.base_home  #tabs ul>li {  background: none;   color: #AF6BCC;}
.base_home  #tabs ul>li>a { color: #693b7e;font-weight:bolder;font-size: .9rem;}

.base_login.base_home.cadastro{height:auto;display: initial;}

.tempo{display:flex;align-items: center;gap:10px;justify-content: center;margin-top:1rem}
.tempo h3{font-size: 2rem;}
.tempo .bg-h{background: linear-gradient(1deg, #854f9b30, #662b7f61);border-radius:5px;padding:5px 10px;}
.escolherKit{display: grid;gap:1rem;}
.escolherKit li{display: block}
.escolherKit li .caixa{	display: flex;gap: 1rem; justify-content: space-between;padding:1rem;transition: all .4s linear;background-color: #e9e9e945;}
.escolherKit li .caixa:hover{opacity: .6;transition: all .4s linear;cursor:pointer;background-color: #fffffffb;}
.escolherKit li .caixa .center-middle{gap: 1rem;}
.escolherKit li .caixa h2{font-size:1.2rem}

.escolherKit li>input[type=radio]:checked ~ label.caixa{
	background: #29e73882;
    box-shadow: inset 0px 0px 0px 3px #00000061;
    animation: aparece .7s linear;
    border-radius: 11px;
}
.ativo{
	background: #29e73882!important;
    box-shadow: inset 0px 0px 0px 3px #00000061!important;
    animation: aparece .7s linear;
    border-radius: 11px;
}

.escolherKit li>input[type=radio]:checked ~ label.caixa:hover{opacity: 1;}
.escolherKit li>input[type=radio]:checked ~ label.caixa .text-escuro {  color: #323030 !important;}
.escolherKit li>input[type=radio]:checked ~ label.caixa img { filter: hue-rotate(50deg) brightness(0.5) brightness(0.5);}
.escolherKit li>input[type=radio]:checked ~ label.caixa .text-verde { color: #07722a !important;}

@keyframes aparece{
	0%{	opacity: 0;}
	50%{opacity: .5}
	100%{opacity: 1;}
}

/*MObile*/
@media (max-width:992px){	
.table-responsive {  width: auto;  position: relative;  overflow-x: auto;  -webkit-overflow-scrolling: touch;  white-space: nowrap;}

}

/**/
@media (min-width:500px){
	.provas .thumb {display: flex;	align-items: center;gap: 1rem;}
	}

/**/
@media (min-width:600px){
	.listaInscricoes.carrinho .escolherKit li .caixa{display:flex}
	.base-banner .conteudo{display:flex;gap:10px;align-items: center;padding:0 1rem;justify-content: space-between;}
	.base-banner .logo {margin: 0;	}
	
	}

/**/
@media (min-width:768px){
	.base-banner .conteudo .busca {width: 473px;}
	.td-grid{grid-template-columns: 79px 1fr;}
	}

/**/
@media (min-width:860px){
	.table .thumb {display:flex;align-items: center;gap:1rem}
	.table .thumb img{display:block;width: 120px;}
	.glider-next{
		color: #ffffffeb!important;
		font-size: 7rem!important;
		top: 22%!important;
		right: 58px!important;
	}
	.glider-prev { 
		left: 58px!important;
		font-size: 7rem!important;
		color: #ffffffeb!important;
		top: 22%!important;}
		.lstModalidade ul{display: grid;padding:1rem;grid-template-columns: 1fr 1fr;justify-content: space-between;gap:2rem}
		.lstModalidade ul li{display: block;}
		.lstModalidade ul li small{display: block;}
}


/**/
@media (min-width:992px){
	.base-banner .logo {width: 215px;	padding: 0px 1rem;}
	.base-banner .conteudo .busca {width: 500px;}
	.listaInscricoes .del-info{display:flex;justify-content: space-between;align-items: center;}
	.listaInscricoes .thumb.caixa {	margin-bottom: 1rem;height: 268px;	}
	
	#bloco{position: absolute;left:0;right: 0;}
	.glider-next{
		color: #ffffffeb!important;
		font-size: 7rem!important;
		top: 32%!important;
		right: 58px!important;
	}
	.glider-prev { 
		left: 58px!important;
		font-size: 7rem!important;
		color: #ffffffeb!important;
		top: 32%!important;}
	.base-banner{padding-top: 1rem;padding-bottom: 1rem;}
	.col-4.areaLogin {max-width:100%; -ms-flex: 0 0 100%;flex: 0 0 100%;}
	.col-8.col-8-alt{max-width: 74.666667%;  -ms-flex: 0 0 74.666667%;    flex: 0 0 74.666667%;}
	.col-4.col-4-alt{max-width: 25.333333%;  -ms-flex: 0 0 25.333333%;    flex: 0 0 25.333333%;}
	.detalhes-inicio .col-2.col-2-md{
		max-width: 10.666667%;
   		-ms-flex: 0 0 10.666667%;
    	flex: 0 0 10.666667%;
	}
	.detalhes-inicio .thumb-user {
		width: 40px;
   		 height: 40px;
		 margin: 0;
		float: right;
		margin-top: .8rem;
		margin-right: -15px;
	}
	.detalhes-inicio .atleta-inicial .det-ev{margin-left:.6rem}
	.detalhes-inicio .atleta-inicial .det-ev small{display:block;font-size:.7rem}
	.detalhes-inicio .atleta-inicial .det-ev b{display:block;font-size:.8rem}
	.topo .conteudo .logo {	width: 115px;	display: block;	padding: 0.4rem 0.7rem;	}
	.topo .conteudo{display: flex;justify-content: space-between;}
	.menu{
		background-color:inherit;
		position: inherit;
		padding-top:0;
		display:flex;margin-right: 15px;
	}
	.mobmenu{display: none;}
	.menu ul {
		display: flex;
		align-items: center;
		justify-content: center;gap:15px
	}
	.menu ul.submenu{margin-left: 3.3rem;max-width: 214px;}
	.menu ul li {font-size: .86rem;}
	.menu ul.submenu .itens ul {
		background: #000000d6;
		border-radius: 5px;
	}
	.menu ul.submenu .itens ul li {	margin: 9px;}
	.menu ul.submenu .itens ul li a{padding:.5rem}
	
	.menu ul.submenu .itens ul li:hover {opacity: .7;transition:all .4s linear}
	.gap-1{gap:0}
	.table .ico-check,
	.table .ico-view,
	.table .ico-block
	 {
		width: 28px;
		height: 28px;
		margin:0 .3rem
	}
	.atleta-inicial.alt{display: flex;gap:20px;justify-content: left;    align-items: center;}
	.atleta-inicial.alt .thumb{margin:0}
	.atleta-inicial h4 {font-size: 1.2rem;}
	.atleta-inicial h4, .atleta-inicial small{text-align: left;}
	.atleta-inicial ul li {font-size: .85rem;}
	.rodape {width:100%;padding: 15px;margin-top:1rem}
	.rodape ul {justify-content: right;	gap: 20px;}
	.rodape ul li a:hover{transition: all .4s linear;opacity: .6;}
	.td-grid {	grid-template-columns: 48px 1fr;}
	.td-grid .thumb-user {margin-top: 0;}
}

@media (min-width:1024px){
	.base_login.base_home  .areaLogin .col-6.alt{max-width: 72%;-ms-flex: 0 0 72%;flex: 0 0 72%;}
	.grids{display:grid;grid-template-columns: 50% 50%;align-items: center;justify-content: center;}
	.lado-esquerdo{display: block;}
	.lado-esquerdo .thumb{display: block;margin: 0 auto;width: 280px;height: 183px;}
	.lado-esquerdo .thumb img{ width: 100%;}
	.areaLogin .thumb{display:none}
	.areaLogin .caixa{background:none;box-shadow: none;border:0!important}
	
	.base_login .conteudo.lado-direito {
		padding: 0 3rem;
		width: 100%;
		min-height: calc(100vh);
		background: #F0F0F0;
		display: grid;
    	align-items: center;
	}
	.lado-esquerdo{
		min-height: calc(100vh);
		justify-content: center;
		display: grid;
		align-items: center;
		width: 100%;
	}
	.base_home .lado-esquerdo {
		min-height: calc(100vh - 306px);
	}
	.base_login.base_home  .conteudo.lado-direito {	min-height: auto;margin-top: -162px;background: none;}
	.base_login.base_home  .areaLogin .caixa{box-shadow:0 1px 5px #301e3875;}
	.base_login.base_home .areaLogin {padding-top: 0;	max-width: 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;}
	.window.menor .areaLogin {max-width: 100%;	-ms-flex: 0 0 100%;flex: 0 0 100%;}

	.base_login{
		background: url(../img/bg-lado-esquerdo.png) no-repeat fixed;
		background-size: contain;}
	.areaLogin h4 {	font-size: 1.7rem;margin-bottom: .3rem;}
	.areaLogin small {	display: block;color: #581376;text-align: center;margin-bottom:1.3rem}
	.areaLogin.arelatleta .caixa{padding:1rem 0}
	.grids {grid-template-columns: 40% 60%;	}
	.base_home.base_login .grids {
		background-size: contain!important;
		height:auto;
	}
}

@media (min-width:1200px){
	
	.grids {grid-template-columns: 50% 50%;	}
	.areaLogin.arelatleta .caixa{padding:1rem}
	.base_login.base_home  .conteudo.lado-direito {	margin-top: -342px;}
	.base_home.base_login {
		padding-bottom: 3rem;
		background-size: cover !important;
		height: calc(100vh - 242px);
		margin-bottom: 10rem;
	}
	.base_login.base_home.cadastro{height:auto}
}
@media (min-width:1280px){
	.base_login.base_home.cadastro .conteudo.lado-direito {margin-top: -280px;}
	.base_login.base_home  .areaLogin .col-6.alt{max-width: 55%;-ms-flex: 0 0 55%;flex: 0 0 55%;}
	.col-4.areaLogin {
		max-width: 90%;
		-ms-flex: 0 0 90%;
		flex: 0 0 90%;
	}
	.col-4.areaLogin.alteta {
		max-width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media (min-width:1366px){
	.col-4.areaLogin {
		max-width: 70%;
		-ms-flex: 0 0 70%;
		flex: 0 0 70%;
	}
	.col-4.areaLogin.alteta {
		max-width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media (min-width:1706px){
	.base_home .lado-esquerdo {	min-height: calc(100vh - 409px);}
	.col-4.areaLogin {
		max-width: 60%;
		-ms-flex: 0 0 60%;
		flex: 0 0 60%;
	}
	.col-4.areaLogin.alteta {
		max-width: 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media (min-width:1920px){
	.base_home .lado-esquerdo {
		min-height: calc(100vh - 491px);
	}
	.base_home.base_login {
		height: calc(100vh - 262px);
		margin-top: -52px;
	}
}

